• Create BookmarkCreate Bookmark
  • Create Note or TagCreate Note or Tag
  • PrintPrint

iTunes Requirements

To use the latest version of iTunes, Mac users must be running Mac OS X 10.1.5 or later with a 400 MHz PowerPC G3 processor or better. QuickTime 6.2 or later is required to encode files in the AAC format. To copy photos to an iPod Photo, you must be running Mac OS X 10.2.6 or later. If you want to use AirPort Express, you must be running Mac OS X 10.3 or later.

Because Apple abandoned Mac OS 9 long ago, iTunes 3 and 4 work only in Mac OS X. For those who can't or won't move to Mac OS X, Apple still offers its last OS 9-compatible version of iTunes—iTunes 2—for download at http://docs.info.apple.com/article.html?artnum=120073. Mac users who continue to run Mac OS 9 can download music to their Mac OS 9-compatible iPods with iTunes 2 but won't be able to take advantage of the new features in iTunes 3 and 4.


PREVIEW

                                                                          

Not a subscriber?

Start A Free Trial


  
  • Creative Edge
  • Create BookmarkCreate Bookmark
  • Create Note or TagCreate Note or Tag
  • PrintPrint